ADTF  3.12.8
Qt


In the 3rdparty folder within the ADTF directory you will find all necessary libaries and plugins from Qt which are required for runtime execution of our UI tools like ADTF Configuration Editor or ADTF GUI Control as well as the ADTF Qt XSystem Plugin.

Please have a look at External Dependencies which version is delivered and necessary.

Warning
It is highly recommended to use the delivered version of Qt. Only the delivered version of Qt is released, tested and supported.
Note
To develop own Qt dependent components, an full Qt developer package is required ! See External Dependencies

Copyright © Audi Electronics Venture GmbH. All rights reserved. (Generated on Thu Aug 19 2021 by doxygen 1.8.14)